НЕ устанавливается на Openserver

НЕ устанавливается на Openserver 5.3.7. Пытаюсь поставить говорит:
New Installation mysql
MySQL extension is required but is not installed. Please enable it to continue installation.
Please correct the above errors and retry the installation procedure with the changes in place.
Changing webserver configuration parameters may require the webserver service to be restarted before the changes take affect.
Хотя модуль MySQL запущен и другие движки работают нормально.
Конфигурация Openserver: Apache 2.4+ PHP 7.2-7.3 + Nginx 1.14, MySQL 5.7, Bind 9.12.
Установка производил по инструкции с Вашего сайта.

*

Spido

  • *
  • 1617

Версия PHP не подходит.